<div class="row mb-3">
    <div class="col-6">
        {{ Form::label('name', __('Nom')) }}
        @include('components.form.input', [
            'name' => 'name',
            'value' => $delivery['name'] ?? null,
            'required' => true,
        ])
    </div>
</div>

<div class="row mb-3">
    <div class="col-12">
        {{ Form::label('', __('Description')) }}
        <textarea name="description" class="form-control">{{ $delivery['description'] ?? '' }}</textarea>
    </div>
</div>

<x-save />

@include('load.form.select2')
@include('load.form.save')


@push('js')
    <script>
        $(function() {
            initSelect2();
            initDatepicker();
            initSaveForm('#delivery-form');
        });
    </script>
@endpush
